# Uses of Class
org.apache.sysds.runtime.einsum.EOpNodeFuse

Packages that use EOpNodeFuse
Package
Description
org.apache.sysds.runtime.einsum

## Uses of EOpNodeFuse in org.apache.sysds.runtime.einsum

Methods in org.apache.sysds.runtime.einsum that return types with arguments of type EOpNodeFuse
Modifier and Type
Method
Description
`static List<EOpNodeFuse>`
EOpNodeFuse.`findFuseOps(List<EOpNode> operands, Character outChar1, Character outChar2, Map<Character,Integer> charToSize, Map<Character,Integer> charToOccurences, List<EOpNode> ret)`